import { Module } from "@nestjs/common";
import { DutchiePlusRetailerService } from "./dutchie-plus-retailer.service";
import { DutchiePlusRetailerController } from "./dutchie-plus-retailer.controller";
import { TypeOrmModule } from "@nestjs/typeorm";
import { RetailerServiceRepository } from "../../retailer-service/retailer-service.repository";

@Module({
    imports: [
        TypeOrmModule.forFeature([
            RetailerServiceRepository
        ])
    ],
    controllers: [DutchiePlusRetailerController],
    providers: [DutchiePlusRetailerService]
})
export class DutchiePlusRetailerModule {
}
